

[ITEM_0]
VERSION=2
PARENT=INT_INDICATOR_GEAR
POSITION=0.0025,-0.01,-0.005
TYPE=GEAR
SIZE=0.02
COLOR=255,10,5
INTENSITY=10
FONT=digital_big_f138
ALIGN=CENTER

[LED_0]
OBJECT_NAME=int_indicator_shift_1
RPM_SWITCH=4850
EMISSIVE=100,63,0
DIFFUSE=0.1
BLINK_SWITCH=7000
BLINK_HZ=4

[LED_1]
OBJECT_NAME=int_indicator_shift_2
RPM_SWITCH=5200
EMISSIVE=100,63,0
DIFFUSE=0.1
BLINK_SWITCH=7000
BLINK_HZ=4

[LED_2]
OBJECT_NAME=int_indicator_shift_3
RPM_SWITCH=5550
EMISSIVE=100,63,0
DIFFUSE=0.1
BLINK_SWITCH=7000
BLINK_HZ=4

[LED_3]
OBJECT_NAME=int_indicator_shift_4
RPM_SWITCH=5900
EMISSIVE=100,63,0
DIFFUSE=0.1
BLINK_SWITCH=7000
BLINK_HZ=4

[LED_4]
OBJECT_NAME=int_indicator_limit
RPM_SWITCH=6250
EMISSIVE=100,0,0
DIFFUSE=0.1
BLINK_SWITCH=7000
BLINK_HZ=4
